.logo {
    width: 160px;
}
.navbar .top-menu .menu-item a {
    padding: 12px 9px 6px 9px;
}

/*.header-bottomside .logo{background-image:url("../../assets/images/main/logo.png")}*/
.information{background-image: url("../../assets/images/main/bottomangle.png")}
.overlay .container:before{background-image: url("../../assets/images/main/topangle.png")}
.footer-logo{background-image: url("../../assets/images/main/logo.png")}
.acc_ctrl:before{background-image: url("../../assets/images/svg/triangle-blue.svg")}
.competention-description .description-header:before{background-image: url("../../assets/images/svg/cup-wordskills.svg")}
.page-content-sidebar .print:before{background-image: url("../../assets/images/svg/print.svg")}
.page-content-sidebar .save:before{background-image: url("../../assets/images/svg/download-svg.svg")}
.asks-background{background-image: url("../../assets/images/svg/ask-bg.svg")}
.asks-banner{background-image: url("../../assets/images/svg/close.svg")}
.open-more:after{background-image: url("../../assets/images/svg/triangle-orange.svg")}
.asks-banner .banner:before{background-image: url("../../assets/images/svg/close.svg")}
.search-wrapper:before{background-image: url("../../assets/images/svg/triangle-muddy-orange.svg")}

/* multi-dropdown select 2 */
.select2 {
    width: 100%;
}

li.select2-selection__choice {
    font-size: 16px;
    line-height: 34px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    border: 1px solid #062e4d;
}

span.select2-selection__choice__remove {
    margin-right: 7px;
}

input.select2-search__field {
    font-size: 16px !important;
    line-height: 34px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #062e4d;
}

/* single dropdown */
.select2-container .select2-selection--single {
    height: 44px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 44px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 44px;
}

.form-holder input[type=text] {
    height: 44px;
    border-radius: 4px;
    outline: none;
    border: 1px solid #aaa;
    font-size: 15px;
    line-height: 44px;
    padding: 0 10px;
    width: 100%;
}

.form-holder input:focus {
    border-color: #062e4d;
}

/* вопрос типа table */
.form-holder table.radioholder {
    overflow: visible;
}

table.radioholder.form-holder {
    display: table;
    border-collapse: collapse;
    padding: 0;
    font-size: 15px;
    background: transparent;
    border: 1px solid black;
}

table.radioholder.form-holder td {
    border: 1px solid #aaa;
    padding: 0;
}

table.radioholder.form-holder .card-head {
    padding: 0;
}

table.radioholder.form-holder textarea.card-head {
    border: none;
    padding: 5px;
}

table.radioholder.form-holder span.card-head {
    padding: 5px;
    display: block;
}

/* отображение опросов */
#list {
    width: 100%;
}
[role="poll"] form {
    width: 100%;
}
form .card {
    margin: auto;
}

/* кнопка активен не должна быть ссылкой */
.card-flag-active:hover {
    cursor: default;
    background-color: transparent;
    color: #EA8437;
}


/* кнопка отправить */
.card .button_submit {
    display: inline-block;
    margin-top: 16px;
    padding: 12px 24px;
    border: 1px solid #3c94ba;
    background: white;
    border-radius: 3px;
    color: #3c94ba;
    -webkit-transition: all ease 0.15s;
    transition: all ease 0.15s;
    font-size: 14px;
    cursor: pointer;
}

.card .button_submit:hover {
    background-color: #3c94ba;
    color: white;
}


.page-content-column .item-text {
    width: auto!important;
    display: block;
    overflow: hidden;
}

.tooltipster-sidetip .tooltipster-content span {
    color: #fff;
}
.page-content-column .useful-link .link-thumbnail {
    float: left;
}
.page-content-column .item:after {
    display: block;
    content: '';
    overflow: hidden;
    width: 100%;
}

.tooltipster-sidetip .tooltipster-content span {
    color: #fff;
}

/* размер блока с новостями */

.page.news {
    -moz-column-width: 330px;
    -webkit-column-width: 330px;
    column-width: 330px;
}

.news-article-box {
    display: inline-block;
    vertical-align: top;
    float: none;
    text-align: left;
    max-width: 315px;
    width: 100%;
    margin: 10px 9px;
}
.news-article-container {
    height: auto;
}

.news-link-container .entry-title:hover {
    color: #212121;
}
.news-link-container .prev-img:hover {
    opacity: 1;
}
.news-link-container .news-date:hover {
    color: #616161;
}
.header-bottomside .navbar .menu-item {
    /*border: none;*/
}
.directory-layout {
    min-width:0;
}
.regions-partition-sign {
    overflow: hidden;
}
.regions-partition .regions-partition-box.active,
.regions-partition .regions-partition-box:hover {
    transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
}
.regions-partition .regions-partition-box.active .regions-partition-sign,
.regions-partition .regions-partition-box:hover .regions-partition-sign {
    overflow: visible;
    position: relative;
    background-color: inherit;
    padding-bottom: 12px;
    height: auto;
}
.sidebar {
    min-height: inherit;
}
.page-content-sidebar .pdf {
    border: none;
    margin: auto;
}

/* страница профессии */
.link_footnote {
    color: #fff;
    border-bottom: 2px #fff dotted;
}
.link_footnote:hover {
    color: #fff;
    border-bottom: none;
}
.tooltipster-content .link {
    color: #fff;
}
.tooltipster-content .link:hover {
    border-bottom: 1px solid #fff;
}

.profession-head-sign-title,
.profession-head-code-title {
    font-weight: bold;
}

.page .empty-strip {
    margin-bottom: 0!important;
}

/* о справочнике профессий */
.about_hide_block {
    display: none;
}
.sidebar-about-icon-area,
.sidebar-about-text-area {
    vertical-align: middle;
}
.sidebar-about-text-area {
    max-width: 176px;
    width: 50%;
}
#about_content p {
    text-indent: 25px;
}
.sidebar-about-item:hover .anchor {
    color: #3c94ba;
}
.sidebar-about-item:hover .icon-holder {
    background-color: #3382a3;
}

/* нормативные документы */
#page-content-column-rows {
    margin-top: 10px;
}
.sidebar-item.subitem {
    padding-left: 25px;
}
.sidebar-description.document_categories a {
    cursor: pointer;
}

#for-region,
#by_regions:target + * + section #for-alphabet {
    background-color: #fff;
    color: #BDBDBD;
}
#for-alphabet,
#by_regions:target + * + section #for-region {
    background-color: #3c94ba;
    color: white;
}

#alphabet-type,
#by_regions:target + * + section + section #region-type {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: visible;
}
#region-type,
#by_regions:target + * + section + section #alphabet-type {
    display:none;
}

.switcher input[type=radio] + a {
    position: relative;
    width: 150px;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font: 400 14px "Roboto", Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all ease 0.15s;
    transition: all ease 0.15s;
    border: 3px solid #fff;
    background-color: #fff;
    color: #BDBDBD;
    border-radius: 6px;
}

.regions-wrapper {
    text-align: center;
}
.regions-partition {
    width: 18%;
    float: none;
    display: inline-block;
    vertical-align: top;
}
.regions-partition-icon {
    height: 68%;
    padding: 15px 20px 8px 20px;
}
.regions-partition-icon img {
    width: 90px;
}
.regions-partition-sign {
    height: 25%;
    padding: 0 12px;
}
.regions-partition-box {
    height: 168px;
}
.regions-partition-box p{
    font-size: 14px;
}
.realText {
    white-space: pre-wrap;
}

/* социальные кнопки */
.ya-share2 {
    position: absolute;
    right: 16px;
    top: 50px;
}

/* логитип опроса */
.card-description .poll-logo {
    width: 400px;
    margin: 15px auto;
}

/* текстовый блок */
.text-wrap {
    background-color: #fff;
    padding: 8px 16px;
}

/* позиция вопроса в опросе */
.form-holder .question-position-of-poll {
    font-weight: normal;
    float: right;
}

/* номер страницы */
.position_of_page {
    position: absolute;
    margin: 10px 0 0 -16px;
    padding-top: 6px;
    width: 100%;
    text-align: center;
}

.scrollup {
    z-index: 2;
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('/themes/prof/assets/images/icon_top.png') no-repeat;
}

/* кнопка "ответить позже" */
.card .answer_later {
    display: inline-block;
    margin-top: 10px;
    font-size: 12px;
    padding: 6px 12px;
    border-radius: 3px;
    background-color: lightgray;
    border: 1px solid slategray;
    cursor: pointer;
}
.card .answer_later:hover {
    background-color: darkgray;
    color: white;
}

/* Typog */
ul, ol {
    list-style: disc;
    padding-left: 16px;
    line-height: 1.2em;
}

ol {
    list-style: decimal;
}